.page  {

             }

.title  {
              font-size:24px; 
              font-family:Calibri, Arial, Helvetica, sans-serif; 
              color:#FFFFFF; 
              width:100%;
              height:40px;
              border-radius:4px;
              background-repeat:no-repeat;
	      background-attachment:fixed;
	      background-position:right top; 
              }


.subtitle  {
              font-size:16px; 
              font-family:Calibri, Arial, Helvetica, sans-serif;
              color:#FFFFFF; 
              background-color:#153450;
              width:100%;
              height:20px;
              border-radius: 4px;
             }
             
.infotop  {
              font-size:20px; 
              font-family:Calibri, Arial, Helvetica, sans-serif; 
              color:#000000;
              
             }           
             
  .dialoguetitle  {
              font-size:22px; 
              font-family:Calibri, Arial, Helvetica, sans-serif; 
              color:#FFFFFF; 
              vertical-align:middle;
              background-color:#153450;
              height:20px;
              border-radius: 0px;
              border-bottom:1px solid #153450;
              border-top:1px solid #153450;
	      border-left:1px solid #153450; 
              border-right:1px solid #153450;
              padding-left:0px; 
              padding-right:0px
              
             }    

 


 
 
 .dialogue  {
               font-size:14px; 
               font-family:Calibri, Arial, Helvetica, sans-serif; 
               color:#000000; 
               background-color:#FFFFFF;
               border-radius: 0px;
               border-bottom:1px solid #153450;
	       border-left:1px solid #153450;
               border-right:1px solid #153450;
               padding-left:44px; 
               padding-right:44px
              
             }
             
             
.center	{

   		border-spacing:0;
        border-collapse:collapse;
   		position: fixed;
  		top: 1%;
  		left: 50%;
  		margin-left: -100px;
 		-moz-box-shadow:    3px 3px 5px 6px #ccc;
  		-webkit-box-shadow: 3px 3px 5px 6px #ccc;
  		box-shadow: 4px 4px 8px 2px #999999;  		
  		position: absolute;
		

}

.left	{

   		border-spacing:0;
        border-collapse:collapse;
   		position: fixed;
  		top: 1%;
  		left: 10%;
  		margin-left: -100px;
 		-moz-box-shadow:    3px 3px 5px 6px #ccc;
  		-webkit-box-shadow: 3px 3px 5px 6px #ccc;
  		box-shadow: 4px 4px 8px 2px #999999;
  		position: absolute;
}

.iframecenter	{

   		border-spacing:0;
              	border-collapse:collapse;

}

.contentwin	{

   		border-spacing:0;
        border-collapse:collapse;
  		width: 100%;
  		height:100%;
  		
}

.todaycontentwin	{

   		border-spacing:0;
        border-collapse:collapse;
  		width: 100%;
  		
  		

}

 .contenttitle  {
              font-size:16px; 
              font-family:Calibri, Arial, Helvetica, sans-serif; 
              color:#FFFFFF; 
              vertical-align:middle;
              background-color:#153450;
              height:20px;
              border-radius: 0px;
              border-bottom:1px solid #153450;
              border-top:1px solid #153450;
	          border-left:1px solid #153450; 
              border-right:1px solid #153450;
              padding-left:0px; 
              padding-right:0px
              
}
             
             
 .content  {
               font-size:14px;
               font-family:Calibri, Arial, Helvetica, sans-serif; 
               color:#003399;
               vertical-align:top;
               background-color:#FFFFFF;
               border-radius: 0px;
               padding-top:11px;
               padding-bottom:11px;
               padding-left:0px; 
               padding-right:0px
              
             }
             
 .contentb  {
               font-size:16px;
               font-family:Calibri, Arial, Helvetica, sans-serif; 
               color:#003399;
               vertical-align:top;
               background-color:#FFFFFF;
               border-radius: 0px;
               padding-top:11px;
               padding-bottom:11px;
               padding-left:0px; 
               padding-right:0px
              
             }
             
   .todaycontent  {
                 font-size:20px;
                 font-family:Calibri, Arial, Helvetica, sans-serif; 
                 color:#003399;
                 vertical-align:top;
                 background-color:#FFFFFF;
                 border-radius: 0px;
                 padding-top:11px;
                 padding-bottom:11px;
                 padding-left:0px; 
                 padding-right:0px;
                
               }



.button {


   
}


             
             
 .file  {
              font-size:20px; 
              font-family:Calibri, Arial, Helvetica, sans-serif; 
              color:#000000; 
              vertical-align:middle;
              border-radius: 0px;
              padding-left:0px; 
              padding-right:0px
              
             }
             
   .filedesc  {
                font-size:18px; 
                font-family:Calibri, Arial, Helvetica, sans-serif; 
                color:#FFFFFF; 
                vertical-align:top;
                border-radius: 0px;
                padding-left:0px; 
                padding-right:0px
                
             }
             
    .filedetails {
                 font-size:16px; 
                 font-family:Calibri, Arial, Helvetica, sans-serif; 
                 color:#000000; 
		 right:0px;
		width:150px;
                 vertical-align:top;
                 border-radius: 0px;
                 padding-left:0px; 
                 padding-right:0px;
                 
             }

 

 .filebox {

              vertical-align:middle;
              background-image: url('docwm.png');
              background-repeat: no-repeat;
              background-position: right -18px;
              background-attachment: scroll;
              background-color:#8fbcdb;
              width:100%;
              border-radius: 4px;
              border-bottom:1px solid #153450;
              border-top:1px solid #153450;
	      border-left:1px solid #153450; 
              border-right:1px solid #153450;
              padding-left:0px; 
              padding-right:0px
              
             }


.filebox:hover {
	background-color:#447294;

}

 .rfilebox {

              vertical-align:middle;
              background-image: url('relwm.png');
              background-repeat: no-repeat;
              background-position: right -2px;
              background-attachment: scroll;
              background-color:#F2BD49;
              width:100%;
              border-radius: 4px;
              border-bottom:1px solid #153450;
              border-top:1px solid #153450;
	      border-left:1px solid #153450; 
              border-right:1px solid #153450;
              padding-left:0px; 
              padding-right:0px
              
             }


.rfilebox:hover {
	background-color:#D6A63E;

}

 .ufilebox {

              vertical-align:middle;
              background-image: url('ulwm.png');
              background-repeat: no-repeat;
              background-position: right bottom;
              background-attachment: scroll;
              background-color:#91BAA0;
              width:100%;
              border-radius: 4px;
              border-bottom:1px solid #153450;
              border-top:1px solid #153450;
	      border-left:1px solid #153450; 
              border-right:1px solid #153450;
              padding-left:0px; 
              padding-right:0px
              
             }


.ufilebox:hover {
	background-color:#83A38F;

}

 .afilebox {

              vertical-align:middle;
              background-image: url('uawm.png');
              background-repeat: no-repeat;
              background-position: right 55px;
              background-attachment: scroll;
              background-color:#8fbcdb;
              width:100%;
              border-radius: 4px;
              border-bottom:1px solid #153450;
              border-top:1px solid #153450;
	      border-left:1px solid #153450; 
              border-right:1px solid #153450;
              padding-left:0px; 
              padding-right:0px
              
             }


.afilebox:hover {
	background-color:#447294;

}

 .popbox {

            
              font-size:14px;
	      font-family:Calibri, Arial, Helvetica, sans-serif; 
              color:#ffffff;
              background-color:#153450;
              border-radius: 4px;
              border-bottom:1px solid #153450;
              border-top:1px solid #153450;
	      border-left:1px solid #153450; 
              border-right:1px solid #153450;
              padding-left:4px; 
              padding-right:4px
              
             }


.treetop  {
              font-size:0px; 
              font-family:Calibri, Arial, Helvetica, sans-serif; 
              color:#FFFFFF; 
              width:100%;
              height:20px;
              border-radius: 4px;
              
                        
              
             } 
             
.link {
	color: #aaaaaa;

}

.darklink {
	color: #000000;

}
.menugroup  {
              font-size:18px; 
              font-family:Calibri, Arial, Helvetica, sans-serif;  
              color:#aaaaaa; 
              width:100%;
              height:20px;
              
             } 














 .template  {
                 cursor:pointer; 
                 font-size:11px; 
                 font-family:Calibri, Arial, Helvetica, sans-serif; 
                 border-top:2px solid #808080; 
                 border-bottom:1px solid #EFEFEF;
                 border-left:2px solid #808080; 
                 border-right:1px solid #EFEFEF;
                 padding-left:5px; 
                 padding-right:5px; 
                 color:#1D48FF; 
                 background-color:#CCDDEE; 
                 text-decoration:underline; 
                 height:1.4em;
                 line-height:1.4em
             }
			 
 .whitebox {

              vertical-align:middle;
			background-repeat: no-repeat;
              background-position: right -18px;
              background-attachment: scroll;
              background-color:#FFFFFF;
              width:100%;
              border-radius: 4px;
              border-bottom:1px solid #153450;
              border-top:1px solid #153450;
	      border-left:1px solid #153450; 
              border-right:1px solid #153450;
              padding-left:10px; 
              padding-right:10px
              
             }
			 
	

















.blank-card {
  padding: 5px;
  max-width: 1200px;
  margin: 0 auto 0px;
  
}

.wide-card {
  padding: 5px;
  max-width: 100%;
  background-color: #F7F7F7;
  margin: 0 auto 0px;
  border-radius: 2px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
  }


	
.wide-card h1 {
  font-weight: 100;
  text-align: center;
  font-size: 2.3em;
}

.wide-card h2{
  font-weight: 100;
  text-align: left;
  font-size: 1.8em;
}

.wide-card h3{
  font-weight: 100;
  text-align: left;
  font-size: 1.3em;
}

.standard-card {
  padding: 40px;
  max-width:1120px;
  background-color: #F7F7F7;
  margin: 30 auto 10px;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
}

.standard-card h1 {
  font-weight: 100;
  text-align: center;
  font-size: 2.3em;
}

.standard-card h2{
  font-weight: 100;
  text-align: left;
  font-size: 1.8em;
}

.standard-card h3{
  font-weight: 100;
  text-align: left;
  font-size: 1.3em;
}

.standard-card p{
  font-weight: 100;
  text-align: left;
  font-size: 1.3em;
  margin-bottom: 10px;
}


.standard-card input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.standard-card input[type=text], input[type=password]{
  height: 24px;
  font-size: 16px;
  width: 100%;
  margin-top: 5px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.standard-card select {
  height: 24px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 5px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  background-image: url('../DefaultSkin/darrow.jpg');
  background-repeat: no-repeat;
  background-position: right; 
  background-size: 20px 20px;
  
}


.standard-card input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.login-card {
  
  padding: 40px;
  max-width:300px;
  font-family:sans-serif,Calibri, Arial, Helvetica;
  background-color: #F7F7F7;
  margin: 30 auto 10px;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
}

.login-card h1 {
  font-weight: 100;
  text-align: center;
  font-size: 2.3em;
}

.login-card h2{
  font-weight: 100;
  text-align: left;
  font-size: 1.8em;
}

.login-card h3{
  font-weight: 100;
  text-align: left;
  font-size: 1.3em;
}


.login-card input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.login-card input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.login-card input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.login {
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;

}

.login-submit {
	z-index: 2;
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #1a3668;
 
}

.login-submit:hover {

  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #81be41;
 
}

.login-card a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
}

.login-card a:hover {
  opacity: 1;
}

.login-help {
  width: 100%;
  text-align: center;
  font-size: 12px;
}

.errortxt {
  font-size: 16px;
  text-align: center;
  color: #b90207;

}

.standardtext {
  font-size: 16px;
  text-align: center;
  color: #696969;
}

input[type="file"]::-webkit-file-upload-button {
 
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px; 
 border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #1a3668;
  
 
}

input[type="file"]:hover::-webkit-file-upload-button  {

  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #81be41;
 
}

.grid {
  padding: 10px;
  width:100%;
  background-color: #d8d8d8;
  margin: 10 auto 10px;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
}
  

.gridtitle {
		 
             border-spacing:0;
             font-size:16px; 
              font-family:Calibri, Arial, Helvetica, sans-serif;
              color:#FFFFFF; 
              vertical-align:middle;
              background-color:#1a3668;
              height:20px;
              border-collapse:collapse;
              
              

              
             }
  
  .row1 {

               font-size:16px;
               font-family:Calibri, Arial, Helvetica, sans-serif; 
               color:#000000;
               background-color:#F2F2F2;
	       border-bottom:0px solid #FFFFFF;
	       border-collapse:collapse;

                
             }
   
   
  .row2 {
               font-size:16px;
               font-family:Calibri, Arial, Helvetica, sans-serif; 
               color:#000000;                
               background-color:F7F7F7;
               border-bottom:0px solid #FFFFFF;
  		border-collapse:collapse;
		
		
                  
             }
			 




.field-inline-submit {
 
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #1a3668;
  font-size: 16px;

  
 
}

.field-inline-submit:hover {

  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #81be41;
 
}

.inline-submit {
 
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #1a3668;
  position: relative;
 
}

.inline-submit:hover {

  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #81be41;
 
}

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
}

/*when hovering an item:*/
.autocomplete-items div:hover {
  background-color: #e9e9e9; 
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
  background-color: DodgerBlue !important; 
  color: #ffffff; 
}